import request from '@/utils/axios'

/*get请求*/
export function getFun(url,params) {
    return request({
      url: url,
      method: 'get',
      params
    })
}
/* post请求 */
export function postWork(url,data) {
    return request({
      url: url,
      method: 'post',
      data
    })
}